server:
  port: 8081

logging:
  level:
    root: WARN
    com.snef.si.gta: DEBUG
    org.springframework: WARN
    springfox.documentation: WARN
    org.apache.zookeeper.ClientCnxn: ERROR
management:
  endpoints:
    web:
      exposure:
        include: "*"
    health:
      show-details: always

spring:
  application.name: wg-population
  jpa:
    generate-ddl: true
    hibernate:
      ddl-auto: create
    properties:
      hibernate:
        jdbc.lob.non_contextual_creation: true
        dialect: org.hibernate.dialect.PostgreSQLDialect
  datasource:
    url: jdbc:postgresql://localhost:5432/wedoogift
    username: wedoogift
    password: wedoogift